﻿input {
    -webkit-appearance: none;
    border-radius: 0;
}

.popup-enquiry {
    width: 100%;
    max-width: 530px;
}

#modalContact {
    display: none;
}

.main--pushed {
    padding-top: 149px;
}

.hbspt-form {
    display: none;
}

.popup-body .hbspt-form {
    display: block;
}

.section-overview-block.investor-lobby-page .shell {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin: 20px;
}

.investor-lobby-page .fixed-width .text-content {
    max-width: 850px;
}

.investor-text {
    padding: 20px 10px 0px;
}

.contact-elem .link-popup.popup-modal span {
    float: none;
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
}

.contact-elem .link-popup.popup-modal .ico-msg {
    vertical-align: bottom;
}

.form-enquiry .defaultOpen.tabcontent {
    position: static;
    visibility: visible;
}


.form-columns-3 .hs-richtext p:after {
    display: none;
}

.popup-enquiry .hs-richtext p:after {
    display: none;
}

.intro-product .intro-image {
    margin-top: 20px;
    padding: 20px;
}

.form-enquiry .tab {
    overflow: hidden;
    background-color: #f1f1f1;
}

    .form-enquiry .tab button {
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        width: 50%;
        height: 68px;
        text-align: center;
        background-color: #75d9d8;
        font-family: 'Proxima Nova', sans-serif;
        color: #fffefe;
        font-size: 23px;
        font-weight: 700;
    }

    .form-enquiry .tab .button {
        background-color: rgb(105, 195, 194);
    }

    .form-enquiry .tab button:hover {
        background-color: #ddd;
    }

    .form-enquiry .tab button.active {
        background-color: white;
        color: #5a5a5a;
        font-family: "Proxima Nova";
        font-size: 23px;
        font-weight: 700;
    }

.form-enquiry .tabcontent {
    display: block;
    visibility: hidden;
    position: absolute;
    padding: 6px 12px;
    border: none;
    border-top: none;
}

    .form-enquiry .tabcontent.inquiryShow {
        position: static;
        visibility: visible;
    }

.popup-enquiry {
    position: fixed;
    right: 20px;
    padding: 0;
    bottom: 0px;
    margin: 0px;
}

.popup.popup-enquiry .mfp-close {
    width: 38px;
    height: 45px;
}

.form-enquiry {
    min-width: 530px;
}

    .form-enquiry iframe {
        width: 100% !important;
    }

.popup .mfp-close:before, .popup .mfp-close:after {
    left: 0px;
    top: 25px;
}

.form-enquiry .inputs-list.multi-container {
    display: flex;
    list-style: none;
}


.form-enquiry .hs-form-field .inputs-list.multi-container input {
    display: inherit;
    float: left;
    width: auto !important;
    visibility: hidden;
}

.form-enquiry .hs-form-field .inputs-list.multi-container li {
    width: 50%;
}


    .form-enquiry .hs-form-field .inputs-list.multi-container li span {
        padding-left: 10px;
        line-height: 32px;
        position: relative;
    }

        .form-enquiry .hs-form-field .inputs-list.multi-container li span:before {
            content: '';
            position: absolute;
            left: -16px;
            top: 11px;
            z-index: 2;
            margin-top: -9px;
            width: 18px;
            height: 18px;
            border-radius: 50%;
            border: 1px solid #ccc;
        }

.form-enquiry .hs-form-field .inputs-list.multi-container input:checked + span:after {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    background: #75d9d8;
    border-radius: 50%;
    top: 50%;
    left: -12px;
    margin-top: -5px;
}


.form-enquiry .hs-form-field {
    padding: 0;
    border: none;
    height: auto;
    margin-bottom: 5px;
}

    .form-enquiry .hs-form-field.hs-message {
        height: auto;
    }


    .form-enquiry .hs-form-field input,
    .form-enquiry .hs-form-field select {
        display: block;
        width: 100% !important;
        height: 34px;
        padding: 6px 12px;
        line-height: 1.42857143;
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
        box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
        -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        color: #5a5a5a;
        font-family: "Proxima Nova";
        font-size: 17px;
        font-weight: 400;
    }

.form-enquiry label {
    display: none;
}

.form-enquiry .hs-fieldtype-radio label,
.form-enquiry .hs-error-msgs label {
    display: block;
    margin-bottom: 10px;
    margin-top: 5px;
}

.form-enquiry .hs-form-field .input {
    margin-right: 5px !important;
}

.form-enquiry .form-columns-3 .hs-form-field:last-child .input {
    margin-right: 0 !important;
}

.form-enquiry textarea {
    height: 100px;
    width: 100% !important;
    display: block;
    padding: 6px 12px;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    color: #5a5a5a;
    font-family: "Proxima Nova";
    font-size: 17px;
    font-weight: 400;
}

    .form-enquiry textarea.error {
        border-color: #e42125 !important;
        color: #e42125 !important;
        background: #fceaea !important;
    }

.form-enquiry .hs-richtext {
    position: relative;
}

.submitted-message p:first-child {
    margin-bottom: 0px;
}

.submitted-message p {
    width: 300px;
    margin: 0 auto;
}

.form-enquiry .form-columns-1 .hs-richtext {
    padding-top: 35px;
}

.form-enquiry .hs-richtext p:first-child:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.5em;
    border-top: 1px solid lightgray;
    z-index: 5;
}

.form-enquiry .hs-richtext p:first-child {
    margin-bottom: 0;
    color: #5a5a5a;
    font-family: "Proxima Nova";
    font-size: 17px;
    font-weight: 400;
}

.form-enquiry .hs_recaptcha,
.form-enquiry .hs-fieldtype-radio {
    height: auto;
}

.form-enquiry .hs-error-msgs {
    font-size: 14px;
    color: red;
    list-style: none;
}

.form-enquiry .hs-button {
    display: block;
    padding: 0;
    min-width: 195px;
    height: 50px;
    margin: 20px auto;
    background-color: #75d9d8;
    text-align: center;
    text-decoration: none;
    box-shadow: 0 3px 10px rgba(0,0,0, .2);
    transition: box-shadow .4s ease;
    border: none;
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.form-enquiry .hs-fieldtype-radio > label span {
    font-weight: 700;
    position: relative;
}

.form-enquiry .hs-fieldtype-radio > label .hs-form-required {
    display: none;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    max-height: 515px;
    overflow: auto;
}

.section-faq.accordion .accordion__body p {
    width: 75%;
}

.thank-you-no-padding .thank-you-container {
    padding-top: 0;
}

.header2 #dropdown1 .col-size2 {
    display: none;
}

    .header2 #dropdown1 .col-size2.active {
        display: block;
    }

.header2 #dropdown1 .col-first-level {
    width: auto;
}

.header2 li.is-locked:before {
    content: "";
    width: 13px;
    height: 13px;
    background-image: url(../css/images/sm-lock.svg);
    display: block;
    position: absolute;
    z-index: 99;
    left: 15px;
    top: 15px;
    background-color: transparent;
}

.header2 .dropdown-item1 {
    padding: 32px 0 0 0;
}

.header2 .nav-dropdown-secondary .cols ul a:hover,
.header2 .nav-dropdown-secondary .cols ul a:focus,
.header2 .nav-dropdown-primary .cols ul a:hover,
.header2 .nav-dropdown-primary .cols ul a:focus {
    background-color: #fff;
    color: #75d9d8;
}

.header2 .nav-dropdown--alt .list-icons-primary {
    margin-bottom: 0;
}

.header2 .additional-text {
    font-size: 14px;
    font-family: "Proxima Nova";
    font-weight: 400;
    line-height: 18px;
    padding: 0 32px 0 32px;
    text-align: left;
}

.header2 .nav-dropdown.dropdown-item1 h4.additional-title,
.header2 .nav-dropdown.dropdown-item2 h4.additional-title,
.header2 .nav-dropdown.dropdown-item3 h4.additional-title {
    color: #124680;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 600;
    font-size: 15.5px;
    line-height: 20.83px;
    text-transform: none;
    text-align: left;
    margin-bottom: 14px;
    padding: 0 32px 0 32px;
    letter-spacing: -0.16px;
    white-space: inherit;
}

.header2 .dropdown-item1 .additional-title:hover,
.header2 .dropdown-item2 .additional-title:hover,
.header2 .dropdown-item3 .additional-title:hover {
    background-color: #eff6fd;
}

.header2 .additional-block {
    padding: 24px 0 0;
    background-color: #eff6fd;
    height: 100%;
    flex-direction: column;
}

.header2 .additional-image {
    padding-bottom: 28px;
}

.header2 .additional-block .btn {
    width: 180px;
    height: 46px;
    background-color: #75d9d8;
    color: #ffffff;
    font-family: "Proxima Nova";
    font-size: 15px;
    font-weight: bold;
    line-height: 18.43px;
    text-transform: uppercase;
    margin-top: 37px;
}

    .header2 .additional-block .btn:hover {
        background-color: rgb(105, 195, 194);
    }

.header2 .dropdown-item3 h4 {
    cursor: pointer;
    white-space: inherit;
    color: #124680;
    font-family: "Proxima Nova", sans-serif;
    font-weight: 400;
    font-size: 15.5px;
    line-height: 42px;
    text-transform: uppercase;
    letter-spacing: -0.16px;
    padding: 0;
    margin: 0;
    position: relative;
}

    .header2 .dropdown-item3 h4:before {
        content: "";
        position: absolute;
        right: -15px;
        top: 50%;
        background-repeat: no-repeat;
        width: 7px;
        height: 11px;
        background-image: url(../css/images/mega-menu-arrow.svg);
        transform: translate(-50%, -50%);
    }

    .header2 .dropdown-item3 h4:hover:before,
    .header2 .dropdown-item3 li.active h4:before {
        background-image: url(../css/images/mega-menu-arrow-green.svg);
    }

    .header2 .dropdown-item3 h4:hover,
    .header2 .dropdown-item3 li.active h4 {
        color: #3DA5A4;
    }

.header2 .dropdown-item3 li.active h4 {
    font-weight: 600;
}

.header2 .col-first-level {
    padding: 0;
}

.custom-container {
    height: 100%;
}

    .custom-container a {
        color: #fff;
        text-decoration: none;
        padding: 0px 0px 20px 0px;
        width: 100%;
        display: block;
        height: 100%;
    }

    .custom-container li {
        padding: 20px;
        width: 100%;
        color: #fff;
    }

    .custom-container .item3-first-level > li {
        padding: 0 20px;
    }

    .custom-container ul {
        height: 100%;
    }

    .custom-container > ul {
        width: 250px;
        background-color: #ffffff;
        color: #124680;
        position: relative;
        overflow: visible;
        height: auto;
        min-height: 396px;
    }

        .custom-container > ul > li.active {
            background-color: #f2f2f2;
        }

        .custom-container > ul > li > ul {
            visibility: hidden;
            transition: opacity .4s ease, visibility .4s ease;
            z-index: -2;
            position: absolute;
            right: -275px;
            top: 0;
            width: 275px;
            background-color: #f2f2f2;
        }

li:hover .custom-container > ul > li.active > ul {
    display: block;
    visibility: visible;
    z-index: 1;
}

.custom-container > ul > li > ul > li > ul {
    display: none;
    position: absolute;
    right: -275px;
    top: 0;
    width: 275px;
    background-color: #fff;
}

.custom-container > ul > li > ul > li:hover ul {
    z-index: 99;
}

.custom-container > ul > li > ul > li > ul > li:hover {
    background-color: #fff;
}

.nav-dropdown-primary.dropdown-item3 {
    min-width: auto;
    left: auto;
    padding: 0;
}

.nav-dropdown-primary ul.item3-first-level a:hover,
.nav-dropdown-primary ul.item3-first-level a:focus {
    background-color: transparent;
    color: initial;
    font-weight: 400;
}

.custom-container ul.item3-second-level > li {
    background-color: #f2f2f2;
}

    .custom-container ul.item3-second-level > li:hover
    .custom-container ul.item3-second-level > li.active {
        background-color: #75d9d8;
    }

    .custom-container ul.item3-second-level > li:hover > a {
        color: #3DA5A4;
        font-weight: inherit;
    }

        .custom-container ul.item3-second-level > li:hover > a:before {
            color: #3DA5A4;
            background-image: url(../css/images/mega-menu-arrow-green.svg);
        }

    .custom-container ul.item3-second-level > li.active {
        background-color: #75d9d7;
    }

        .custom-container ul.item3-second-level > li.active > a {
            color: #fff;
        }

.custom-container ul.item3-second-level .parent li > a {
    color: #4f4f4f;
    padding: 0;
}

.custom-container ul.item3-second-level .parent > li {
    padding: 7px 15px;
}

.custom-container ul.item3-second-level .parent {
    padding-top: 18px;
}

.custom-container ul.item3-second-level .active > .parent {
    display: block !important;
}

.custom-container ul.item3-second-level .parent li:hover a {
    color: #3DA5A4;
}

.custom-container ul.item3-second-level > li.without-child > a:before {
    content: none;
}

.header2 .custom-container ul.item3-second-level > li.without-child > a:hover:before {
    content: none;
}

.custom-container ul.item3-second-level > li > a:before {
    content: "";
    position: absolute;
    right: 5px;
    top: 50%;
    background-repeat: no-repeat;
    width: 7px;
    height: 11px;
    background-image: url(../css/images/mega-menu-arrow.svg);
    transform: translate(-50%, -50%);
}


.custom-container ul.item3-second-level > li.active > a:before {
    background-image: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 10px;
    border-color: transparent transparent transparent #75d9d7;
    right: -13px;
    z-index: -1;
}

.header2 .custom-container ul.item3-second-level > li.active > a:before,
.header2 .custom-container ul.item3-second-level > li.active > a:hover:before {
    z-index: 100;
}

.custom-container .parent > li {
    padding: 10px;
}

.col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}

.col-md-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.dropdown-item1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.w-100 {
    width: 100%;
}


.header2 .header-aside .searchbox {
    position: relative;
    min-width: 35px;
    height: 35px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
}

.header2 .header-aside .searchbox-input {
    top: 0;
    right: 0;
    border: 0;
    outline: 0;
    background-color: rgba(255,255,255,0.258);
    width: 100%;
    height: 35px;
    margin: 0;
    padding: 0px 55px 0px 20px;
    font-size: 20px;
    color: #ffffff;
    border-bottom: solid #75d9d8 2px;
}

    .header2 .header-aside .searchbox-input::-webkit-input-placeholder {
        color: #FFFFFF;
        font-family: "Proxima Nova";
        font-size: 15px;
        font-weight: bold;
        line-height: 61.6px;
    }

    .header2 .header-aside .searchbox-input:-moz-placeholder {
        color: #FFFFFF;
    }

    .header2 .header-aside .searchbox-input::-moz-placeholder {
        color: #FFFFFF;
    }

    .header2 .header-aside .searchbox-input:-ms-input-placeholder {
        color: #FFFFFF;
    }

.header2 .header-aside .searchbox-icon,
.header2 .header-aside .searchbox-submit {
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    top: 0;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
    color: #FFFFFF;
    background: #75d9d8;
}

.header2 .header-aside .searchbox-open {
    width: 100%;
}

.header2 .fa-search {
    font-size: 17px;
}

.header2 .nav-primary {
    background-color: transparent;
    box-shadow: none;
    position: static;
}

    .header2 .nav-primary > ul > li:hover > a,
    .header2 .nav-primary > ul > li > a:focus {
        background-color: transparent;
        color: #fff;
        position: relative;
    }

        .header2 .nav-primary > ul > li:hover > a:after,
        .header2 .nav-primary > ul > li > a:focus:after {
            content: "";
            border-bottom: 4px #74d8d7 solid;
            position: absolute;
            height: 4px;
            width: 100%;
            bottom: 2px;
            left: 0;
        }

    .header2 .nav-primary .nav-dropdown {
        left: auto;
        right: auto;
        width: 100%;
    }

        .header2 .nav-primary .nav-dropdown.dropdown-item3 {
            width: auto;
            z-index: -1;
        }

    .header2 .nav-primary li:hover .nav-dropdown.dropdown-item3 {
        z-index: 1;
    }

    .header2 .nav-primary .nav-dropdown.dropdown-item2 {
        width: 100%;
    }

    .header2 .nav-primary .dropdown-item1.nav-dropdown {
        max-width: 872px;
    }

        .header2 .nav-primary .dropdown-item1.nav-dropdown.without-additional-block {
            max-width: 624px;
        }

        .header2 .nav-primary .dropdown-item1.nav-dropdown .col {
            border-right: 1px solid #ebebeb;
            max-width: 242px;
        }

        .header2 .nav-primary .dropdown-item1.nav-dropdown .cols {
            border-bottom: 1px solid #ebebeb;
            padding-bottom: 10px;
            min-height: 225px;
        }


.header2 .dropdown-item2 {
    max-width: 738px;
}


    .header2 .dropdown-item2 ul li {
        max-width: 123px;
    }


    .header2 .dropdown-item2 ul a {
        padding: 85px 20px 30px;
    }

.header2 .item3-second-level .parent {
    max-height: 527px;
    overflow-y: auto;
}

.header2 .nav-primary .dropdown-item1.nav-dropdown .col:last-child {
    border-right: none;
}

.header2 .nav-dropdown--alt .dropdown-item1 .list-icons-primary li:last-child:after {
    left: 0;
    right: auto;
}

.header2 .nav-dropdown-secondary.dropdown-item1 ul .is-locked img {
    width: 40px !important;
    height: 40px !important;
}

.header2 .dropdown-item3 .item3-second-level > li {
    padding: 0;
}

    .header2 .dropdown-item3 .item3-second-level > li > a {
        padding: 13px 15px;
        color: #4f4f4f;
    }

.header2 .nav-dropdown--alt.dropdown-item1 .list-icons-primary li:last-child:after {
    left: 0;
    right: auto;
}

.header2 .nav-secondary {
    margin-left: 30px;
    margin-top: 4px;
}

    .header2 .nav-secondary a {
        font-size: 14px;
        position: relative;
        font-weight: 500;
        text-transform: capitalize;
    }

        .header2 .nav-secondary a:before {
            content: '';
            width: 2px;
            height: 14px;
            position: absolute;
            left: -14px;
            background: #74d8d7;
            top: 50%;
            margin-top: -7px;
        }

    .header2 .nav-secondary li:first-child a:before,
    .header2 .nav-secondary li:nth-child(2) a:before {
        display: none;
    }

.header2 .nav-dropdown-secondary.dropdown-item1 .cols.col-md-3 {
    padding-bottom: 0;
    margin-top: -32px;
    max-width: 247px;
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
}

.header2 .nav-dropdown-secondary.dropdown-item1 .col-md-9 {
    max-width: 624px;
    flex: auto;
}

.header2 .dropdown-item3 .cols.col-md-3 {
    position: absolute;
    top: 0;
    margin: 0;
    max-width: 277px;
    text-align: center;
    right: -822px;
    bottom: 0;
    background-color: #eff6fd;
}

.header2 .dropdown-item3 .custom-container > ul {
    width: 275px;
    padding-top: 18px;
}

.header2 .item3-second-level {
    padding-top: 18px;
    height: auto;
}

.header2 .nav-dropdown--alt .cols ul a {
    color: #4f4f4f;
    font-size: 15px;
    padding-top: 0;
}

.header2 .nav-dropdown--alt.dropdown-item1 .cols ul a {
    font-size: 14px;
}

.header2 .nav-primary > ul > li > a {
    font-weight: 600;
    font-size: 16px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.header2 .nav-dropdown--alt .cols h4 {
    font-family: "Proxima Nova", sans-serif;
    font-weight: 600;
    font-size: 15.5px;
    color: #124680;
    white-space: pre;
}

.header2 .additional-block .btn-group {
    margin-bottom: 24px;
}

.header2 .nav-dropdown-secondary ul a:hover,
.header2 .nav-dropdown-secondary ul a:focus {
    z-index: 2
}

.nav-dropdown-secondary ul a {
    color: #124680;
}

.d-block {
    display: block !important;
}

.header2 .nav-dropdown-secondary ul.list-icons-primary a {
    margin-right: -1px;
}

.nav-dropdown-mobile.dropdown-visible {
    z-index: 1000;
}

.header2 .nav-dropdown-secondary ul li ~ li:after {
    content: '';
    width: 1px;
    background-color: #ebebeb;
    position: absolute;
    left: 0;
    top: 20px;
    bottom: 20px;
    z-index: 0;
}

.extended-development .video-media {
    max-width: 622px;
    max-height: 352px;
    width: 100%;
    HEIGHT: 100%;
    margin: 0 auto;
}

.extended-development .slide-image .wrapperAll.video-wrap {
    width: 100%;
}

.extended-development .slide-image .wrapperAll .ico-play {
    width: 92px;
}

.extended-development .slider .video-media img:not([class]) {
    width: 100%;
    height: auto;
}

.extended-development .slide-content h2 {
    margin: 0 0 7px;
    color: #022662;
    line-height: 1.1;
    font-weight: 500;
    font-size: 50px;
}

.extended-development .slide-content p {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 89px;
}

.thankyouSection .thanksMessage {
    max-width: 100%;
}

    .thankyouSection .thanksMessage .sub-title {
        white-space: inherit;
        font-weight: 400;
        font-size: 18px;
        line-height: 22px;
        padding-top: 10px;
        padding-bottom: 213px;
        color: #6a6a6a;
    }

    .thankyouSection .thanksMessage .title {
        padding-top: 100px;
        font-size: 21px;
        line-height: 25px;
        color: #6a6a6a;
        font-family: 'Proxima Nova', sans-serif;
        font-weight: 700;
    }

.thanksMessage img {
    padding-top: 50px;
}

.share-component {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 24px;
}

    .share-component h1 {
        position: relative;
        padding-right: 38px;
        margin: 0 33px 0 0;
    }

        .share-component h1:before {
            content: '';
            position: absolute;
            width: 1px;
            height: 50px;
            top: 50%;
            right: 0;
            margin-top: -28px;
            background: #022662;
        }

    .share-component .list-actions-alt > li > a {
        height: 52px;
    }

    .share-component .list-actions-alt .socials-alt {
        margin-top: -13px;
    }

.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}

.select {
    min-width: 64px;
    width: auto;
    cursor: pointer;
    color: #ffffff;
}

.header-content .select:before {
    content: '';
    position: absolute;
    height: 14px;
    width: 2px;
    left: -16px;
    background: #74d8d7;
    top: 50%;
    margin-top: -7px;
}

.select:after {
    display: none;
}

.select-styled {
    position: static;
    padding: 0 10px 0 16px;
    cursor: pointer;
    font-size: 14px;
    text-transform: capitalize;
}

    .select-styled:before {
        content: '';
        display: inline-block;
        width: 17px;
        height: 17px;
        background: url("/css/images/globe.svg") no-repeat 0 0;
        position: absolute;
        left: -5px;
        top: 1px;
    }

.nav.nav-secondary li .select .select-styled {
    text-transform: capitalize;
}

.select-styled:active,
.select-styled.active,
.select-styled:hover {
    background: transparent;
}


.select .select-options {
    display: none;
    position: absolute;
    top: 24px;
    right: 0;
    left: -20px;
    z-index: 999;
    margin: 0;
    padding: 0 7px;
    list-style: none;
    color: #636363;
    font-size: 15px;
    background: #ffffff;
    width: 142px;
}

    .select .select-options li {
        margin: 0;
        text-indent: 0;
        display: block;
        width: 100%;
        border-bottom: 1px solid #f7f7f7;
        padding: 1px 0;
        line-height: 30px;
        font-weight: 700;
    }

        .select .select-options li:last-child {
            border-bottom: none;
        }

        .select .select-options li span {
            color: inherit;
            display: block;
            border: 1px solid transparent;
            padding-left: 15px;
            padding-right: 15px;
            margin-left: -5px;
            margin-right: -5px;
            text-align: justify;
        }

.custom-select-mobile .select .select-options li span {
    padding-left: 25px;
    text-align: left;
}

.select .select-options li:hover span,
.select .select-options li:active span,
.select .select-options li:focus span {
    background: #e7e7e7;
    border: 1px solid #ebebeb;
}

.custom-select-mobile {
    display: none;
}

.select .select-options li span .lng-code {
    padding: 0;
    display: inline;
    font-weight: 400;
    margin: 0;
}

.selectModal {
    display: none;
    position: absolute;
    background: rgba(255, 255, 255, 0.95);
    border: 1px solid #E7E7E7;
    padding: 13px 14px;
    width: 100%;
    max-width: 800px;
    z-index: 4;
    left: 54%;
    transform: translateX(-50%);
    color: #818181;
    text-align: center;
    min-height: 105px;
    font-size: 20px;
    line-height: 26px;
    align-items: center;
    justify-content: center;
}

    .selectModal .close {
        position: absolute;
        top: 13px;
        right: 14px;
        width: 27px;
        height: 27px;
        border-radius: 50%;
        background: #30A4DC;
        color: #ffffff;
        text-align: center;
        line-height: 28px;
        font-size: 26px;
        font-weight: bold;
        border: none;
    }

.slider-related.one-item .owl-carousel .owl-stage {
    margin: 0 auto;
}

.list-stories.one-item li {
    margin: 0 auto;
    float: none;
}

.inner-slide {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*.breadcrumbs .active .currentBread {
    font-weight: 700;
    color: #30A4DC;
}*/

.breadcrumbs .active .currentBread {
    font-weight: 700;
    color: #444;
    font-size: 17px;
    letter-spacing: .02em;
    line-height: 25px;
}

.breadcrumbs .currentBread {
    display: block;
    font-size: 16px;
    color: #444;
    text-decoration: none;
    color: #6B6B6B;
}


/*spinner*/
.lds-ring {
    display: inline-block;
    position: relative;
    width: 50px;
    height: 50px;
}

    .lds-ring div {
        box-sizing: border-box;
        display: block;
        position: absolute;
        width: 50px;
        height: 50px;
        margin: 5px;
        border: 5px solid #fff;
        border-radius: 50%;
        animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
        border-color: #fff transparent transparent transparent;
    }

        .lds-ring div:nth-child(1) {
            animation-delay: -0.45s;
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -0.3s;
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -0.15s;
        }

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.fa-calendar-alt {
}

.customDoumentLink .file-pdf-icon {
    width: 15px;
    height: 21px;
    display: inline-block;
}

    .customDoumentLink .file-pdf-icon:before {
        content: ' ';
        background-image: url(/css/images/file-pdf-regular.svg);
        background-repeat: no-repeat;
        position: absolute;
        width: 15px;
        height: 21px;
        bottom: 5px;
    }

.uteamForm .umbraco-forms-page .umbraco-forms-fieldset label.calendar-icon {
    width: 16px;
    height: 18px;
    display: inline-block;
    bottom: 10px;
    top: auto;
}

    .uteamForm .umbraco-forms-page .umbraco-forms-fieldset label.calendar-icon:before {
        content: ' ';
        background-image: url(/css/images/calendar-alt-regular.svg);
        background-repeat: no-repeat;
        position: absolute;
        width: 16px;
        height: 18px;
    }

.searchbox-icon img {
    width: 17px;
    height: 17px;
}

.section-comeet-job .shell ul {
    padding-top: 0;
}

.sec-body .shell ul {
    margin-bottom: 1.43em;
}

@media (min-width: 767px) {
    .shell .resource-meta p {
        margin: 0;
        line-height: 1.2;
        font-weight: 600;
    }

    .resource-body h3 {
        font-family: 'Oswald', sans-serif;
        font-weight: 500;
        font-size: 30px;
        color: #022662;
        line-height: 1.2;
        margin: 25px 0 30px;
    }
}

@media (max-width: 767px) {
    .customDoumentLink .file-pdf-icon {
        width: 9px;
        height: 13px;
    }

        .customDoumentLink .file-pdf-icon:before {
            width: 9px;
            height: 13px;
            bottom: 3px;
        }

    .share-component {
        display: block;
        margin-bottom: 12px;
    }

        .share-component .list-actions-alt .socials-alt {
            padding-right: 0;
            margin-top: -2px;
        }

        .share-component .section__list {
            padding-top: 10px;
        }

        .share-component h1:before {
            content: none;
        }

    .selectModal {
        left: 50%;
    }
}

@media (max-width: 1735px) {
    .nav-primary > ul > li:last-child .nav-dropdown {
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width: 1385px) {
    .header2 .nav-secondary {
        margin-left: 0;
    }

    .header-content .select:before {
        left: -13px;
    }

    .header .search {
        position: absolute;
        right: 10px;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        max-width: 255px;
    }

    .header2 .header-aside .searchbox {
        width: 0;
    }

        .header2 .header-aside .searchbox.searchbox-open {
            width: 100%;
        }

    .header2 .header-aside .searchbox-input::-webkit-input-placeholder {
        color: #000000;
    }

    .header2 .header-aside .searchbox-input {
        background-color: #ffffff;
        color: #000000;
    }

    .nav-secondary li ~ li {
        margin-left: 18px;
    }

    /*.breadcrumbs {
        padding: 19px 50px;
    }*/
}

@media (max-width: 1350px) {
    .header2.header .logo {
        margin-right: 0;
    }
}

@media (min-width:1280px) {
    .header2 {
        padding: 25px 0;
    }
}

@media (max-width: 1279px) {
    .header2 {
        padding: 40px 0;
    }
}

@media (max-width: 1023px) {
    .extended-development .video-media {
        float: none;
        width: 100%;
        height: auto;
    }

    .extended-development .slider-featured .slide-content p {
        margin-bottom: 30px;
    }

    .extended-development .slide-content p {
        font-size: 12.5px;
        line-height: 1.2;
        margin-bottom: 30px;
    }

    /*.breadcrumbs {
        padding: 19px 0;
    }*/
}


@media (max-width: 767px) {

    .intro-product .intro-image {
        padding: 0;
        margin-top: -10px;
    }

    .section-updates .section-inner {
        display: block;
        overflow: visible;
    }

    .extended-development .slider-featured .slide-content h2 {
        line-height: 1.2;
        margin-bottom: 2px;
        font-size: 35px;
    }

    .extended-development .slider-featured .slide-image {
        margin: -17px -6px 0 -10px;
        width: auto;
    }

    .extended-development .slide-image .wrapperAll .ico-play {
        width: auto;
    }

    .header2 {
        padding: 10px 0;
    }

    .form-enquiry {
        min-width: 100%;
        width: 100%;
    }

        .form-enquiry .form-columns-3 .hs-form-field {
            float: left !important;
        }

    .active-hubspot .mfp-blur.mfp-wrap {
        overflow-x: hidden;
        overflow-y: auto;
    }

    .active-hubspot .mfp-container {
        position: relative;
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
        width: auto;
        margin: 0;
        padding: 0;
    }

    .active-hubspot .mfp-fade.mfp-wrap.mfp-ready .mfp-content {
        left: auto;
        right: auto;
        position: relative;
    }

    .form-enquiry .tab button:first-child {
        border-right: 1px solid #3c6b6b;
    }

    .ui-widget.ui-widget-content {
        max-height: 300px;
    }

    .section-faq {
        padding-top: 80px;
    }

    slider-events .slide-content,
    .slider-events .slide-head {
        margin-left: 0 !important;
    }

    .section-updates .section-inner--alt .slider-updates.v2 .slide-actions {
        position: static;
    }
}

@media (max-width: 580px) {
    .contact-elem a {
        padding: 15px;
    }

    .form-enquiry .hs-fieldtype-radio label,
    .form-enquiry .hs-error-msgs label {
        display: block;
        margin-bottom: 0px;
        margin-top: 5px;
    }

    .form-enquiry #supportInquiry .hs-richtext p:first-child {
        font-size: 13px;
    }

    .contact-elem a.link-popup img {
        display: inline;
        width: 30px;
        height: 30px;
    }

    .contact-elem a.link-popup span {
        display: inline;
        padding-left: 7px;
        font-size: 23px;
    }

    .form-enquiry textarea {
        height: 37px;
    }

    .popup-enquiry {
        right: auto;
        left: auto;
        top: auto;
        position: static;
        padding: 0;
        bottom: auto;
        background: transparent;
        overflow: initial;
        margin: 40px 0 0;
    }

    .popup-body {
        background: #fff;
        max-height: initial;
        overflow-x: visible;
    }

    .form-enquiry .form-columns-3 .hs-form-field:last-child .input {
        margin-right: 5px !important;
    }

    .popup-enquiry .mfp-close {
        display: block;
    }

    .active-hubspot {
        overflow: hidden;
        height: 100vh;
    }

    .popup .mfp-close:before, .popup .mfp-close:after {
        top: 30px;
    }

    .form-enquiry .tab button {
        height: 40px;
        padding: 9px 7px;
        font-size: 20px;
    }

        .form-enquiry .tab button.active, .form-enquiry .tab button {
            font-size: 13px;
        }

    .form-enquiry .form-columns-1 .hs-richtext {
        padding-top: 0;
    }

    .form-enquiry .hs-fieldtype-radio label {
        margin: 0;
    }

    .form-enquiry .hs-richtext p:first-child {
        font-size: 13px;
    }

    .form-enquiry .hs-button {
        height: 50px;
        margin: 15px auto;
    }

    .form-enquiry .tabcontent {
        border: none;
    }

    .form-enquiry .hs-form-field input, .form-enquiry .hs-form-field select {
        font-size: 13px;
    }

    .form-enquiry .hs-form-field input {
        height: 25px;
    }

    .form-enquiry .hs-form-field select {
        height: 25px;
        padding: 4px 8px;
    }

    .form-enquiry .hs-button {
        font-size: 20px;
        height: 45px;
        font-size: 15px;
        height: 30px;
    }

    .popup.popup-enquiry .mfp-close {
        width: 27px;
        height: 24px;
        top: -45px;
        right: 0;
    }

    #salesInquiry .form-enquiry .hs-button {
        margin: 0px auto;
    }

    .form-enquiry .hs-button {
        margin: 15px auto;
    }

    .form-enquiry textarea {
        font-size: 13px;
    }

    .ui-widget.ui-widget-content {
        max-height: 200px;
    }
}

.popup-enquiry {
    width: 100%;
    max-width: 530px;
    height: calc(100vh - 40px);
    margin-top: 40px;
    background: transparent;
    align-items: flex-end;
    box-shadow: none;
}

    .popup-enquiry .popup-body {
        position: absolute;
        width: 100%;
        background: transparent;
        box-shadow: 0 3px 30px rgba(0,0,0, .2);
        bottom: 0;
    }

.popup .mfp-close {
    right: 0;
    left: auto;
    top: -45px;
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: pointer;
}

.mfp-zoom-out-cur {
    cursor: default;
}

.close-new {
    line-height: 34px;
    font-size: 0;
    bottom: 100%;
    margin-bottom: 20px;
    opacity: 1;
    right: 0;
    left: auto;
    top: -62px;
    width: 38px;
    height: 45px;
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
    position: absolute;
}

.popup .mfp-close:before,
.popup .close-new:after {
    left: 0px;
    top: 40px;
}

.popup .close-new:before {
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.popup .mfp-close:before,
.popup .close-new:after {
    content: '';
    width: 100%;
    height: 5px;
    background-color: #fff;
    border-radius: 5px;
    position: absolute;
    top: auto;
    left: 0;
    top: 25px;
}

.popup-enquiry .popup-body .form-enquiry {
    max-height: calc(100vh - 40px);
    overflow-y: scroll;
    overflow-x: hidden;
    background: #ffffff;
}

@media (max-width: 1279px) {
    .select:before {
        display: none;
    }

    .custom-select-mobile {
        position: absolute;
        left: 56px;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY( -50%);
        display: block;
    }
}

@media (max-width: 767px) {
    .custom-select-mobile {
        left: 26px;
    }

    .select .select-options {
        left: -16px;
    }

    .select-styled:before {
        top: 2px;
        width: 15px;
        height: 15px;
        background-size: contain;
        left: 8px;
    }

    .popup .mfp-close:before, .popup .mfp-close:after {
        height: 2px;
        top: 25px;
    }
}


/*page slider*/
.slide-item a {
    font-size: 19px;
    line-height: 23px;
    color: #757575;
    text-decoration: none;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 15px 10px;
    height: 71px;
    position: relative;
    width: 100%;
}

    .slide-item a:hover,
    .slide-item a:active,
    .slide-item a:focus,
    .slide-item .active {
        background: #1E6EA4;
        font-size: 20.5px;
        color: #ffffff;
    }

.slide-item .active {
    font-weight: bold;
}

.slide-item a:before {
    content: '';
    position: absolute;
    background: #30A4DC;
    height: 12px;
    width: 1px;
    right: 1px;
    top: 50%;
    margin-top: -6px;
}

.inner-slider {
    padding: 0 102px;
    background: rgba(255, 255, 255, 0.9);
}

    .inner-slider .slick-track {
        display: flex;
        align-items: center;
    }

    .inner-slider .slide-item {
        float: none;
    }

    .inner-slider .slick-arrow {
        text-indent: -9999px;
        overflow: hidden;
        padding: 0;
        border: none;
        width: 24px;
        height: 24px;
        background-color: #30A4DC;
        border-radius: 100%;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background-repeat: no-repeat;
    }

        .inner-slider .slick-arrow:hover {
            background-color: #1E6EA4;
        }

    .inner-slider .slick-next {
        right: 32px;
        background-image: url('../css/images/slide-next.png');
        background-size: 8px 14px;
        background-position: 55% 45%;
    }

    .inner-slider .slick-prev {
        left: 32px;
        background-image: url('../css/images/slide-prev.png');
        background-size: 8px 14px;
        background-position: 45% 45%;
    }

    .inner-slider .slick-disabled {
        opacity: 0.5;
        cursor: auto;
    }

.slider-page-navigation {
    position: absolute;
    bottom: 19px;
    left: 0;
    right: 0;
    z-index: 2;
}

/*ERROR PAGE*/
.error-wrap:after {
    display: none;
}

.error-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .error-wrap .image-wrap {
        max-width: 120px;
        height: 120px;
        margin: 0 auto 10px;
    }

.error-text-block {
    max-width: 650px;
    padding: 0 10px;
    margin: 0 auto;
    text-align: center;
    font-size: 17px;
}

    .error-text-block p,
    .error-text-block .error-heading {
        margin-bottom: 0;
    }

    .error-text-block .error-heading {
        color: #000;
    }

@media (max-width: 768px) {
    .inner-slider {
        padding: 0 34px;
    }

        .inner-slider .slick-arrow {
            width: 18px;
            height: 18px;
        }

        .inner-slider .slick-next {
            right: 4px;
        }

        .inner-slider .slick-prev {
            left: 4px;
        }

    .slide-item a {
        font-size: 14px;
        line-height: 23px;
    }

        .slide-item a:hover,
        .slide-item a:active,
        .slide-item a:focus,
        .slide-item .active {
            font-size: 15px;
        }
}

@media (min-width: 1280px) {
    .wrapper.solid {
        padding-top: 151px;
    }
}
